Subject: gcc
From: [email-masked] (young lee)

20 Sep 1997 01:05:54 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

hi

I just installed a copy of GNU-Win32.  When I try using gcc I keep
getting the error--

ld: cannot open crt0.o: No such file or directory

what is crt0.o? and why is it not able to find it in the library
directory?

young
--
**********************
Young Lee
Quantum Magnetics
7740 Kenamar Court
San Diego CA 92121
tel: +1-619-566-9200
fax: +1-619-566-9388
email: [email-masked]
**********************

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".